/* Small */

#hd-logo h1 {
	font-size:1.5em;
	}

#hd-logo img {
	max-width:100%;
	height:auto;
	}
	#hd-logo h1 span {
		left:80px;
		}
	#hd-logo {
		min-height: 75px;
		}
		#hd-primary-navigation div.menu-header-primary-navigation-container {
			min-height:50px;
			}
	#hd ul.menu {
		left:-5px;
		}

body.home .row>* { padding-left:0 !important; }

#hd ul.menu {
	text-align:left;
	}

#bd img.alignright { display:block; float:none; margin-left:0; }

form textarea { max-width:90%; }

.flexslider {
	background:#eee;
	width:100%;
	margin:0 auto;
	}

	.flexslider,
	.flexslider .slides li {
		height:220px;
		}

	.flex-caption {
		height:auto;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:10px;
		}

	.flex-control-nav {
		display:none;
		}

div.flexslider img {
	height:auto;
	width:100%;
	}

.flex-caption {
	font-size:2em;
	}

blockquote {
	float:none;
	width:100%;
	margin:0 0 2em;
	}

#ft small {
	text-align:left;
	}
#ft span.separator {
	display:none;
	}
	#ft small a { float:right; }
